Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Thu, 23 Apr 2020 15:26:55 +0100

On Thu, Apr 23, 2020 at 07:26:32AM -0500, Pierre-Louis Bossart wrote:

> We have a fix for this, I'll send it later today. There were still unmet
> dependencies and inconsistent use of select/depends.

I've already done a fix for the immediate issue which I'm about to send
out so that it's in before Stephen starts again tomorrow but obviously
better fixes on top of that would be good.